# Ping service

Simple health-check endpoint that replies with a { "pong": ... } JSON object. Use it to verify that the Fondo API is reachable and responsive before making production calls.

Endpoint: GET /ping
Version: 2.0.0

## Response 200 fields (application/json):

  - `pong` (string)
    Time request received at server
    Example: "2019-11-10T01:20:00.000Z"

## Response 400 fields (application/json):

  - `error` (string, required)
    Error code
    Enum: "invalid_request"

  - `error_description` (string)
    Description of error

## Response 500 fields (application/json):

  - `error` (string, required)
    Error code
    Enum: "server_error"

  - `error_description` (string)
    Description of error

## Response 503 fields (application/json):

  - `error` (string, required)
    Error code
    Enum: "service_unavailable"

  - `error_description` (string)
    Description of error


